# Pages: delete

**Requires [authorization](https://developers.google.com/blogger/docs/3.0/reference/pages/delete#auth)**

Delete a page by ID.
[Try it now](https://developers.google.com/blogger/docs/3.0/reference/pages/delete#try-it).

## Request

### HTTP request

```
DELETE https://www.googleapis.com/blogger/v3/blogs/blogId/pages/pageId
```

### Parameters

| Parameter name | Value | Description |
|---|---|---|
| **Required parameters** |||
| `blogId` | `string` | The Id of the Blog. |
| `pageId` | `string` | The ID of the Page. |
| `useTrash` | `boolean` | Move to Trash if possible. Note that only live pages can be moved to Trash. |

### Authorization

This request requires authorization with at least one of the following scopes ([read more about authentication and authorization](https://developers.google.com/blogger/docs/3.0/using#auth)).

| Scope |
|---|
| `https://www.googleapis.com/auth/blogger` |

### Request body

Do not supply a request body with this method.

## Response

If successful, this method returns an empty response body.

## Try it!


Use the APIs Explorer below to call this method on live data and see the response.